Bug 250681 - RFE: Mounting samba share in netfs.sh script in RHEL5 CS
RFE: Mounting samba share in netfs.sh script in RHEL5 CS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 16:47 EDT by Lon Hohberger
Modified: 2009-04-16 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 17:58:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2007-08-02 16:47:35 EDT
+++ This bug was initially created as a clone of Bug #250679 +++
A customer wishes to mount a share over smb. The details are at the thread
beginning
http://post-office.corp.redhat.com/archives/cluster-list/2006-November/msg00061.html
culminating in Lon Hohberger's response at
http://post-office.corp.redhat.com/archives/cluster-list/2006-November/msg00078.html
.
Comment 1 Lon Hohberger 2007-08-02 16:49:31 EDT
The request is to either have a new RA defined which can mount samba shares, or
(preferred, maybe?) the ability to add smbfs to the list of supported mount
types in netfs.sh.
Comment 3 Marek Grac 2007-10-03 12:45:31 EDT
Patch is in the CVS
Comment 9 Chris Feist 2008-08-28 17:58:43 EDT
This is fixed in 5.2.

Note You need to log in before you can comment on or make changes to this bug.